# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  hotelid:
    label: Property
    type: text
    searchable: true
  review:
    label: Review
    type: text
    searchable: true